ARCFILE
BITPIX
CHECKSUM
DATASUM
DATE
DATE-OBS
DEC
DP.ID
EQUINOX
EXPTIME
EXTEND
HIERARCH ESO COU GUID DEC
HIERARCH ESO COU GUID MAG
HIERARCH ESO COU GUID MODE
HIERARCH ESO COU GUID RA
HIERARCH ESO COU GUID STATUS
HIERARCH ESO COU GUID WAVELEN
HIERARCH ESO DEL DLT1 OPL END
HIERARCH ESO DEL DLT1 OPL START
HIERARCH ESO DEL DLT1 VCM CURV
HIERARCH ESO DEL DLT1 VCM TRACK
HIERARCH ESO DEL DLT2 OPL END
HIERARCH ESO DEL DLT2 OPL START
HIERARCH ESO DEL DLT2 VCM CURV
HIERARCH ESO DEL DLT2 VCM TRACK
HIERARCH ESO DEL DLT3 OPL END
HIERARCH ESO DEL DLT3 OPL START
HIERARCH ESO DEL DLT3 VCM CURV
HIERARCH ESO DEL DLT3 VCM TRACK
HIERARCH ESO DEL DLT4 OPL END
HIERARCH ESO DEL DLT4 OPL START
HIERARCH ESO DEL DLT4 VCM CURV
HIERARCH ESO DEL DLT4 VCM TRACK
HIERARCH ESO DEL FT SENSOR
HIERARCH ESO DEL FT STATUS
HIERARCH ESO DEL REF NAME
HIERARCH ESO DEL REF OPL
HIERARCH ESO DET CON AMPBIAS
HIERARCH ESO DET CON BIASGATE
HIERARCH ESO DET CON BIASPWR
HIERARCH ESO DET CON CLK TCONV
HIERARCH ESO DET CON CLK TMIN
HIERARCH ESO DET CON CLK TPIX2CONV
HIERARCH ESO DET CON CLK TRESET
HIERARCH ESO DET CON HIGH
HIERARCH ESO DET CON OPMODE
HIERARCH ESO DET CON SOURCE
HIERARCH ESO DET CON VRESET
HIERARCH ESO DET DIT
HIERARCH ESO DET DL COUNT
HIERARCH ESO DET DL STROKE
HIERARCH ESO DET DL ZEROOPD ST
HIERARCH ESO DET DL1 OPD
HIERARCH ESO DET DL1 POS
HIERARCH ESO DET DL1 TRESP
HIERARCH ESO DET DL1 ZEROOPD
HIERARCH ESO DET DL2 OPD
HIERARCH ESO DET DL2 POS
HIERARCH ESO DET DL2 TRESP
HIERARCH ESO DET DL2 ZEROOPD
HIERARCH ESO DET DL3 OPD
HIERARCH ESO DET DL3 POS
HIERARCH ESO DET DL3 TRESP
HIERARCH ESO DET DL3 ZEROOPD
HIERARCH ESO DET DL4 OPD
HIERARCH ESO DET DL4 POS
HIERARCH ESO DET DL4 TRESP
HIERARCH ESO DET DL4 ZEROOPD
HIERARCH ESO DET MINDIT
HIERARCH ESO DET NDIT
HIERARCH ESO DET NDITSKIP
HIERARCH ESO DET READOUT CYCLETIME
HIERARCH ESO DET READOUT MODE
HIERARCH ESO DET READOUT NDREADS
HIERARCH ESO DET READOUT NSAMPPIX
HIERARCH ESO DET SAT
HIERARCH ESO DET SCAN DL1 STROKE
HIERARCH ESO DET SCAN DL1 VEL
HIERARCH ESO DET SCAN DL2 STROKE
HIERARCH ESO DET SCAN DL2 VEL
HIERARCH ESO DET SCAN DL3 STROKE
HIERARCH ESO DET SCAN DL3 VEL
HIERARCH ESO DET SCAN DL4 STROKE
HIERARCH ESO DET SCAN DL4 VEL
HIERARCH ESO DET SCAN NREADS
HIERARCH ESO DET SCAN ST
HIERARCH ESO DET SUBWIN COORDINATES
HIERARCH ESO DET SUBWIN XREF
HIERARCH ESO DET SUBWIN YREF
HIERARCH ESO DET SUBWIN1 GEOMETRY
HIERARCH ESO DET SUBWIN10 GEOMETRY
HIERARCH ESO DET SUBWIN11 GEOMETRY
HIERARCH ESO DET SUBWIN12 GEOMETRY
HIERARCH ESO DET SUBWIN13 GEOMETRY
HIERARCH ESO DET SUBWIN14 GEOMETRY
HIERARCH ESO DET SUBWIN15 GEOMETRY
HIERARCH ESO DET SUBWIN16 GEOMETRY
HIERARCH ESO DET SUBWIN17 GEOMETRY
HIERARCH ESO DET SUBWIN18 GEOMETRY
HIERARCH ESO DET SUBWIN19 GEOMETRY
HIERARCH ESO DET SUBWIN2 GEOMETRY
HIERARCH ESO DET SUBWIN20 GEOMETRY
HIERARCH ESO DET SUBWIN21 GEOMETRY
HIERARCH ESO DET SUBWIN22 GEOMETRY
HIERARCH ESO DET SUBWIN23 GEOMETRY
HIERARCH ESO DET SUBWIN24 GEOMETRY
HIERARCH ESO DET SUBWIN3 GEOMETRY
HIERARCH ESO DET SUBWIN4 GEOMETRY
HIERARCH ESO DET SUBWIN5 GEOMETRY
HIERARCH ESO DET SUBWIN6 GEOMETRY
HIERARCH ESO DET SUBWIN7 GEOMETRY
HIERARCH ESO DET SUBWIN8 GEOMETRY
HIERARCH ESO DET SUBWIN9 GEOMETRY
HIERARCH ESO DET SUBWINS
HIERARCH ESO DET TRK DL1 OPD
HIERARCH ESO DET TRK DL2 OPD
HIERARCH ESO DET TRK DL3 OPD
HIERARCH ESO DET TRK DL4 OPD
HIERARCH ESO DET TRK GAIN
HIERARCH ESO DET TRK ST
HIERARCH ESO DPR CATG
HIERARCH ESO DPR TECH
HIERARCH ESO DPR TYPE
HIERARCH ESO INS DATE
HIERARCH ESO INS DID
HIERARCH ESO INS DIGCTRL1 DESC1
HIERARCH ESO INS DIGCTRL1 DESC2
HIERARCH ESO INS DIGCTRL1 ID
HIERARCH ESO INS DIGCTRL1 NAME
HIERARCH ESO INS DIGCTRL1 NAME1
HIERARCH ESO INS DIGCTRL1 NAME2
HIERARCH ESO INS DIGCTRL1 ST1
HIERARCH ESO INS DIGCTRL1 ST2
HIERARCH ESO INS DIGCTRL1 SWSIM
HIERARCH ESO INS FILT1 ID
HIERARCH ESO INS FILT1 NAME
HIERARCH ESO INS FILT1 NO
HIERARCH ESO INS FILT1 SWSIM
HIERARCH ESO INS FILT2 ID
HIERARCH ESO INS FILT2 NAME
HIERARCH ESO INS FILT2 NO
HIERARCH ESO INS FILT2 SWSIM
HIERARCH ESO INS FLX PROGRESS
HIERARCH ESO INS ID
HIERARCH ESO INS IFG IRI1 XREF
HIERARCH ESO INS IFG IRI1 YREF
HIERARCH ESO INS IFG IRI2 XREF
HIERARCH ESO INS IFG IRI2 YREF
HIERARCH ESO INS IFG IRI3 XREF
HIERARCH ESO INS IFG IRI3 YREF
HIERARCH ESO INS IFG IRI4 XREF
HIERARCH ESO INS IFG IRI4 YREF
HIERARCH ESO INS IFG LOOP PERIOD
HIERARCH ESO INS IFG LOOP ST
HIERARCH ESO INS IFG STAT PERIOD
HIERARCH ESO INS IFG TTM1 CMAT11
HIERARCH ESO INS IFG TTM1 CMAT12
HIERARCH ESO INS IFG TTM1 CMAT21
HIERARCH ESO INS IFG TTM1 CMAT22
HIERARCH ESO INS IFG TTM1 XMEAN
HIERARCH ESO INS IFG TTM1 XRMS
HIERARCH ESO INS IFG TTM1 YMEAN
HIERARCH ESO INS IFG TTM1 YRMS
HIERARCH ESO INS IFG TTM2 CMAT11
HIERARCH ESO INS IFG TTM2 CMAT12
HIERARCH ESO INS IFG TTM2 CMAT21
HIERARCH ESO INS IFG TTM2 CMAT22
HIERARCH ESO INS IFG TTM2 XMEAN
HIERARCH ESO INS IFG TTM2 XRMS
HIERARCH ESO INS IFG TTM2 YMEAN
HIERARCH ESO INS IFG TTM2 YRMS
HIERARCH ESO INS IFG TTM3 CMAT11
HIERARCH ESO INS IFG TTM3 CMAT12
HIERARCH ESO INS IFG TTM3 CMAT21
HIERARCH ESO INS IFG TTM3 CMAT22
HIERARCH ESO INS IFG TTM3 XMEAN
HIERARCH ESO INS IFG TTM3 XRMS
HIERARCH ESO INS IFG TTM3 YMEAN
HIERARCH ESO INS IFG TTM3 YRMS
HIERARCH ESO INS IFG TTM4 CMAT11
HIERARCH ESO INS IFG TTM4 CMAT12
HIERARCH ESO INS IFG TTM4 CMAT21
HIERARCH ESO INS IFG TTM4 CMAT22
HIERARCH ESO INS IFG TTM4 XMEAN
HIERARCH ESO INS IFG TTM4 XRMS
HIERARCH ESO INS IFG TTM4 YMEAN
HIERARCH ESO INS IFG TTM4 YRMS
HIERARCH ESO INS IRIS SWSIM
HIERARCH ESO INS LAMP1 ID
HIERARCH ESO INS LAMP1 NAME
HIERARCH ESO INS LAMP1 ST
HIERARCH ESO INS LAMP1 SWSIM
HIERARCH ESO INS LAMP2 ID
HIERARCH ESO INS LAMP2 NAME
HIERARCH ESO INS LAMP2 ST
HIERARCH ESO INS LAMP2 SWSIM
HIERARCH ESO INS MODE
HIERARCH ESO INS OBC TYPE
HIERARCH ESO INS OPTI1 ID
HIERARCH ESO INS OPTI1 NAME
HIERARCH ESO INS OPTI1 NO
HIERARCH ESO INS OPTI1 SWSIM
HIERARCH ESO INS OPTI2 ID
HIERARCH ESO INS OPTI2 NAME
HIERARCH ESO INS OPTI2 NO
HIERARCH ESO INS OPTI2 SWSIM
HIERARCH ESO INS OPTI3 ID
HIERARCH ESO INS OPTI3 NAME
HIERARCH ESO INS OPTI3 NO
HIERARCH ESO INS OPTI3 SWSIM
HIERARCH ESO INS SENS1 STAT
HIERARCH ESO INS SENS2 STAT
HIERARCH ESO INS SENS3 STAT
HIERARCH ESO INS SENS4 STAT
HIERARCH ESO INS SENSOR1 SWSIM
HIERARCH ESO INS SENSOR2 SWSIM
HIERARCH ESO INS SHUT1 ID
HIERARCH ESO INS SHUT1 NAME
HIERARCH ESO INS SHUT1 ST
HIERARCH ESO INS SHUT1 SWSIM
HIERARCH ESO INS SHUT2 ID
HIERARCH ESO INS SHUT2 NAME
HIERARCH ESO INS SHUT2 ST
HIERARCH ESO INS SHUT2 SWSIM
HIERARCH ESO INS SHUT3 ID
HIERARCH ESO INS SHUT3 NAME
HIERARCH ESO INS SHUT3 ST
HIERARCH ESO INS SHUT3 SWSIM
HIERARCH ESO INS SHUT4 ID
HIERARCH ESO INS SHUT4 NAME
HIERARCH ESO INS SHUT4 ST
HIERARCH ESO INS SHUT4 SWSIM
HIERARCH ESO INS SHUT5 ID
HIERARCH ESO INS SHUT5 NAME
HIERARCH ESO INS SHUT5 ST
HIERARCH ESO INS SHUT5 SWSIM
HIERARCH ESO INS SWSIM
HIERARCH ESO INS TTM CFGNAME
HIERARCH ESO INS TTM CFGNUM
HIERARCH ESO INS TTM1 FAILURE
HIERARCH ESO INS TTM1 XPOS
HIERARCH ESO INS TTM1 XREF
HIERARCH ESO INS TTM1 YPOS
HIERARCH ESO INS TTM1 YREF
HIERARCH ESO INS TTM2 FAILURE
HIERARCH ESO INS TTM2 XPOS
HIERARCH ESO INS TTM2 XREF
HIERARCH ESO INS TTM2 YPOS
HIERARCH ESO INS TTM2 YREF
HIERARCH ESO INS TTM3 FAILURE
HIERARCH ESO INS TTM3 XPOS
HIERARCH ESO INS TTM3 XREF
HIERARCH ESO INS TTM3 YPOS
HIERARCH ESO INS TTM3 YREF
HIERARCH ESO INS TTM4 FAILURE
HIERARCH ESO INS TTM4 XPOS
HIERARCH ESO INS TTM4 XREF
HIERARCH ESO INS TTM4 YPOS
HIERARCH ESO INS TTM4 YREF
HIERARCH ESO ISS AIRM END
HIERARCH ESO ISS AIRM START
HIERARCH ESO ISS ALT
HIERARCH ESO ISS AMBI FWHM END
HIERARCH ESO ISS AMBI FWHM START
HIERARCH ESO ISS AMBI LRATE
HIERARCH ESO ISS AMBI PRES
HIERARCH ESO ISS AMBI RHUM
HIERARCH ESO ISS AMBI TAU0 END
HIERARCH ESO ISS AMBI TAU0 START
HIERARCH ESO ISS AMBI TEMP
HIERARCH ESO ISS AMBI TEMPDEW
HIERARCH ESO ISS AMBI WINDDIR
HIERARCH ESO ISS AMBI WINDSP
HIERARCH ESO ISS ARAL IRISF NAME
HIERARCH ESO ISS ARAL MIRR10 NAME
HIERARCH ESO ISS ARAL MIRR11 NAME
HIERARCH ESO ISS ARAL MIRR12 NAME
HIERARCH ESO ISS ARAL MIRR13 NAME
HIERARCH ESO ISS ARAL MIRR14 NAME
HIERARCH ESO ISS ARAL MIRR15 NAME
HIERARCH ESO ISS ARAL MIRR16 NAME
HIERARCH ESO ISS ARAL MIRR17 NAME
HIERARCH ESO ISS ARAL MIRR18 NAME
HIERARCH ESO ISS ARAL MIRR19 NAME
HIERARCH ESO ISS ARAL MIRR20 NAME
HIERARCH ESO ISS ARAL MIRR21 NAME
HIERARCH ESO ISS ARAL MIRR22 NAME
HIERARCH ESO ISS ARAL MIRR23 NAME
HIERARCH ESO ISS ARAL MIRR24 NAME
HIERARCH ESO ISS ARAL MIRR25 NAME
HIERARCH ESO ISS ARAL MIRR26 NAME
HIERARCH ESO ISS AZ
HIERARCH ESO ISS CHOP ST
HIERARCH ESO ISS CONF A1L
HIERARCH ESO ISS CONF A2L
HIERARCH ESO ISS CONF A3L
HIERARCH ESO ISS CONF A4L
HIERARCH ESO ISS CONF DL1
HIERARCH ESO ISS CONF DL2
HIERARCH ESO ISS CONF DL3
HIERARCH ESO ISS CONF DL4
HIERARCH ESO ISS CONF INPUT1
HIERARCH ESO ISS CONF INPUT2
HIERARCH ESO ISS CONF INPUT3
HIERARCH ESO ISS CONF INPUT4
HIERARCH ESO ISS CONF NTEL
HIERARCH ESO ISS CONF STATION1
HIERARCH ESO ISS CONF STATION2
HIERARCH ESO ISS CONF STATION3
HIERARCH ESO ISS CONF STATION4
HIERARCH ESO ISS CONF SWYARD1
HIERARCH ESO ISS CONF SWYARD2
HIERARCH ESO ISS CONF SWYARD3
HIERARCH ESO ISS CONF SWYARD4
HIERARCH ESO ISS CONF T1NAME
HIERARCH ESO ISS CONF T1X
HIERARCH ESO ISS CONF T1Y
HIERARCH ESO ISS CONF T1Z
HIERARCH ESO ISS CONF T2NAME
HIERARCH ESO ISS CONF T2X
HIERARCH ESO ISS CONF T2Y
HIERARCH ESO ISS CONF T2Z
HIERARCH ESO ISS CONF T3NAME
HIERARCH ESO ISS CONF T3X
HIERARCH ESO ISS CONF T3Y
HIERARCH ESO ISS CONF T3Z
HIERARCH ESO ISS CONF T4NAME
HIERARCH ESO ISS CONF T4X
HIERARCH ESO ISS CONF T4Y
HIERARCH ESO ISS CONF T4Z
HIERARCH ESO ISS DATE
HIERARCH ESO ISS DID
HIERARCH ESO ISS FEED MODE
HIERARCH ESO ISS GEOELEV
HIERARCH ESO ISS GEOLAT
HIERARCH ESO ISS GEOLON
HIERARCH ESO ISS IAS IRIS DIT
HIERARCH ESO ISS IAS IRIS_ERRSTDFLUX1
HIERARCH ESO ISS IAS IRIS_ERRSTDFLUX2
HIERARCH ESO ISS IAS IRIS_ERRSTDFLUX3
HIERARCH ESO ISS IAS IRIS_ERRSTDFLUX4
HIERARCH ESO ISS IAS IRIS_ERRSTDX1
HIERARCH ESO ISS IAS IRIS_ERRSTDX2
HIERARCH ESO ISS IAS IRIS_ERRSTDX3
HIERARCH ESO ISS IAS IRIS_ERRSTDX4
HIERARCH ESO ISS IAS IRIS_ERRSTDY1
HIERARCH ESO ISS IAS IRIS_ERRSTDY2
HIERARCH ESO ISS IAS IRIS_ERRSTDY3
HIERARCH ESO ISS IAS IRIS_ERRSTDY4
HIERARCH ESO ISS IAS IRIS_GUID
HIERARCH ESO ISS IAS MIRR9 NAME
HIERARCH ESO ISS IAS OPTI7 NAME
HIERARCH ESO ISS IAS OPTI8 NAME
HIERARCH ESO ISS IAS SELECTED
HIERARCH ESO ISS ID
HIERARCH ESO ISS MARCEL LAMP
HIERARCH ESO ISS MARCEL OPTI1 NAME
HIERARCH ESO ISS MARCEL OPTI2 NAME
HIERARCH ESO ISS MARCEL OPTI3 NAME
HIERARCH ESO ISS MARCEL OPTI4 NAME
HIERARCH ESO ISS MARCEL OPTI5 NAME
HIERARCH ESO ISS MARCEL OPTI6 NAME
HIERARCH ESO ISS MARCEL TEMP
HIERARCH ESO ISS OPER
HIERARCH ESO ISS PARANG END
HIERARCH ESO ISS PARANG START
HIERARCH ESO ISS PBL12 END
HIERARCH ESO ISS PBL12 START
HIERARCH ESO ISS PBL13 END
HIERARCH ESO ISS PBL13 START
HIERARCH ESO ISS PBL14 END
HIERARCH ESO ISS PBL14 START
HIERARCH ESO ISS PBL23 END
HIERARCH ESO ISS PBL23 START
HIERARCH ESO ISS PBL24 END
HIERARCH ESO ISS PBL24 START
HIERARCH ESO ISS PBL34 END
HIERARCH ESO ISS PBL34 START
HIERARCH ESO ISS PBLA12 END
HIERARCH ESO ISS PBLA12 START
HIERARCH ESO ISS PBLA13 END
HIERARCH ESO ISS PBLA13 START
HIERARCH ESO ISS PBLA14 END
HIERARCH ESO ISS PBLA14 START
HIERARCH ESO ISS PBLA23 END
HIERARCH ESO ISS PBLA23 START
HIERARCH ESO ISS PBLA24 END
HIERARCH ESO ISS PBLA24 START
HIERARCH ESO ISS PBLA34 END
HIERARCH ESO ISS PBLA34 START
HIERARCH ESO ISS REF DEC
HIERARCH ESO ISS REF RA
HIERARCH ESO ISS TEMP LAB1
HIERARCH ESO ISS TEMP LAB2
HIERARCH ESO ISS TEMP LAB3
HIERARCH ESO ISS TEMP LAB4
HIERARCH ESO ISS TEMP TUN1
HIERARCH ESO ISS TEMP TUN2
HIERARCH ESO ISS TEMP TUN3
HIERARCH ESO ISS TEMP TUN4
HIERARCH ESO ISS TRAK STATUS
HIERARCH ESO OBS AIRM
HIERARCH ESO OBS AMBI FWHM
HIERARCH ESO OBS AMBI TRANS
HIERARCH ESO OBS ATM
HIERARCH ESO OBS CONTAINER ID
HIERARCH ESO OBS CONTAINER TYPE
HIERARCH ESO OBS DID
HIERARCH ESO OBS EXECTIME
HIERARCH ESO OBS GRP
HIERARCH ESO OBS ID
HIERARCH ESO OBS MOON DIST
HIERARCH ESO OBS MOON FLI
HIERARCH ESO OBS NAME
HIERARCH ESO OBS NTPL
HIERARCH ESO OBS OBSERVER
HIERARCH ESO OBS PI-COI ID
HIERARCH ESO OBS PI-COI NAME
HIERARCH ESO OBS PROG ID
HIERARCH ESO OBS START
HIERARCH ESO OBS STREHLRATIO
HIERARCH ESO OBS TARG NAME
HIERARCH ESO OBS TPLNO
HIERARCH ESO OBS TWILIGHT
HIERARCH ESO OBS WATERVAPOUR
HIERARCH ESO OCS DET IMGNAME
HIERARCH ESO TPL DID
HIERARCH ESO TPL EXPNO
HIERARCH ESO TPL ID
HIERARCH ESO TPL NAME
HIERARCH ESO TPL NEXP
HIERARCH ESO TPL PRESEQ
HIERARCH ESO TPL START
HIERARCH ESO TPL VERSION
INSTRUME
LST
MJD-OBS
NAXIS
OBJECT
OBSERVER
ORIGFILE
ORIGIN
PI-COI
RA
RADECSYS
SIMPLE
TELESCOP
UTC
